Subject: [Lwip] FW: RFC6982: Implementation Status Experiment

From: "Cao Zhen \(CZ\)" <[email-masked]>
Date: Wed, 6 Nov 2013 14:38:42 -0800

Hi Tero,

What I mentioned during the meeting is this practice suggested by RFC6982. You can consider include a section about Implementation Status, to arise awareness of there is running code. 

-z

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Cao
> Zhen (CZ)
> Sent: Monday, August 05, 2013 6:27 PM
> To: [email-masked]
> Subject: [Lwip] Implementation Status Experiment
> 
> Hello Everyone,
> 
> On the Intarea WG meeting in Berlin, the AD introduced the RFC6982 "Improving
> Awareness of Running Code: The Implementation Status Section".
> http://tools.ietf.org/agenda/87/slides/slides-87-intarea-7.pdf, to raise
> awareness of existing implementations. (not only to protocol specifications, but
> also applies to documents which talk about implementation guidance)
> 
> I believe this is related to the Lwig working group here. So I would like to
> encourage the editors of related documents consider to include an
> "Implementation Status " section
> 
> Thanks and regards,
> Zhen
> 
> 
> 
> _______________________________________________
> Lwip mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lwip